{
	"name": "form/nc/nc-define/component-property/nc-property-measure-memory.json",
	"layout": {
		"component": "nc-row",
		"attribute": {
			"id": "nc-property-measure-memory"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					
				]
			}
		]
	}
}
